/* Post */
article.post{padding-bottom: 50px}
article.post .featured-image-post{position: relative; width: 100%; margin-bottom: 0;}
article.post .featured-image-post img{display: block; width: 100%; max-width: 100%; height: auto; margin: 0;}
article.post .entry-title{color: #002a56; font-weight: 700; padding-top: 0; font-size: 29px; margin-top: 30px; margin-bottom: 10px;}
article.post .entry-title a{color: #002a56; text-decoration: none;}
article.post .entry-title:after { border-bottom: none; }
article.post .entry{padding: 20px 0 0; color: #555555; font-size: 15px; font-family: 'Barlow', sans-serif}
article.post .entry h1, article.post .entry h2, article.post .entry h3, article.post .entry h4, article.post .entry h5, article.post .entry h6 {color: #666; margin-bottom: 15px}
article.post .entry p{color: #555555; font-size: 15px; margin-top: 25px;}
article.post .entry a{color: #123158}
article.post .entry a:hover{color: #26a29a; text-decoration: none;}
article.post .entry img {height: auto; max-width: 100%; margin-bottom: 20px; border: 1px solid #ccc}
article.post .entry img.alignleft {float: left; margin-right: 30px;}
article.post .entry img.alignright {float: right; margin-left: 30px;}
article.post .entry img.aligncenter {display: block; margin: 0 auto 30px; text-align: center;}
article.post .entry iframe {border: 0; padding: 0; margin: 0; max-width: 100%;}
article.post .entry iframe.alignleft {float: left; margin-right: 27px; margin-bottom: 20px;}
article.post .entry iframe.aligncenter {display: block; float: none; margin: 20px auto;}
article.post .entry iframe.alignright {float: right; margin-left: 27px; margin-bottom: 20px;}
article.post .entry li {color: #06385a; font-size: 16px; line-height: 18px; font-weight: 600}
article.post .entry hr{border-color: #ccc;}
.divider-post {content: ""; border: 2px solid #dadada; height: 1px; width: 300px; max-width: 100%; z-index: -1; margin-bottom: 34px;}

article.post .read-more{color: #002a56; font-weight: 600; font-size: 16px; transition: .15s all linear}
article.post .read-more .fa{margin-right: 5px;}
article.post .read-more:hover{color: #26a29a; text-decoration: none}
article.post .read-more span{padding-bottom: 5px; border-bottom: 2px solid #26a29a}

article.post .entry-footer{margin-top: 40px; padding: 0; background-image: none; background-color: rgba(0, 0, 0, 0);}
article.post .entry-footer p{color: #777; font-size: 14px;}
article.post .entry-footer p a{color: #002a56; text-decoration: none; transition: .15s}
article.post .entry-footer p a:hover{color: #26a29a}

.container-title{
    background-color: #26a29a;
    padding:50px 0;
}
.container-title .entry-title{
    color: #fff;
    text-align: center;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
}

/* Paginação */
.post_nav{padding: 0; margin: 0 0 50px; text-align: center;}
.post_nav ul{padding: 0; margin: 0 auto;}
.post_nav li a, .post_nav li a:hover, .post_nav li.active a, .post_nav li.disabled {color: #fff; font-size: 16px; font-style: italic; font-weight: 500; text-decoration: none; transition: 150ms all linear; text-transform: lowercase;}
.post_nav li {display: inline; margin: 0; padding: 0 3px}
.post_nav li a, .post_nav li a:hover, .post_nav li.active a, .post_nav li.disabled {background-color: #002a56; border-radius: 5px; cursor: pointer; padding: 8px 15px;}
.post_nav li a:hover,.post_nav li.active a {background-color: #26a29a; color: #fff}

/* Compartilhamento */
.compartilhe{padding-top: 30px; border-top: 1px solid #e9e9e9; margin-top: 50px; margin-bottom: 50px;}
.compartilhe > h4{color: #002a56; border-bottom: 1px solid #77d5e0; padding-bottom: 5px; font-size: 22px; margin-bottom: 20px}
.bpssb-buttons {box-sizing: border-box; font-size: 12px; height: 36px; margin: 0; padding: 0; width: 100%; list-style: none;}
.bpssb-buttons:after, .bpssb-buttons:before {content: ' '; display: table;}
.bpssb-buttons li {box-sizing: border-box; float: left; height: 100%; line-height: 13px; list-style: none; margin: 0; padding: 0 2px; width: 16.6666%;}
.bpssb-buttons li a {background-color: #ccc; border-radius: 2px; box-sizing: border-box; display: block; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-weight: 700; height: 100%; padding: 11px 7px 12px 7px; position: relative; text-align: center; text-decoration: none; text-transform: uppercase; -webkit-transition: background-color .2s ease-in-out; transition: background-color .2s ease-in-out; width: 100%; color: #fff;}
.bpssb-buttons li .bpssb-icon {width: 100%; position: relative; top: auto; left: auto;}
.bpssb-buttons li a .bpssb-icon svg {height: 17px; width: 17px; fill: currentColor;}
.bpssb-buttons li a .bpssb-text {color: #fff; display: none;}
.bpssb-buttons li.bpssb-facebook a {background-color: #306199;}
.bpssb-buttons li.bpssb-facebook a:hover {background-color: #244872;}
.bpssb-buttons li.bpssb-twitter a {background-color: #26c4f1;}
.bpssb-buttons li.bpssb-twitter a:hover {background-color: #0eaad6;}
.bpssb-buttons li.bpssb-googleplus a {background-color: #e93f2e;}
.bpssb-buttons li.bpssb-googleplus a:hover {background-color: #ce2616;}
.bpssb-buttons li.bpssb-pinterest a {background-color: #b81621;}
.bpssb-buttons li.bpssb-pinterest a:hover {background-color: #8a1119;}
.bpssb-buttons li.bpssb-email a {background-color: #0a88ff;}
.bpssb-buttons li.bpssb-email a:hover {background-color: #006ed6;}
.bpssb-buttons li.bpssb-whatsapp a {background-color: #43d854;}
.bpssb-buttons li.bpssb-whatsapp a:hover {background-color: #28c039;}

/* Sidebar */
#sidebar{padding: 20px 15px 0; overflow-x: hidden}
#sidebar > ul{list-style: none; margin: 0 0 30px 0; padding: 0}
#sidebar > ul > li{margin: 0; padding: 0 0 50px;}
#sidebar .widget-title{color: #002a56; font-size: 15px; text-transform: uppercase; font-weight: 700; margin-bottom: 20px;}

#sidebar .widget_search label{display: none;}
#sidebar .widget_search #s{border: 1px solid #17181a; font-size: 14px; color: #000; font-style: italic; font-weight: 700; height: 32px; padding-left: 10px; padding-right: 10px}
#sidebar .widget_search #s:hover {color: #17aa9d}
#sidebar .widget_search #searchsubmit{background-color: #002a56; border: 1px solid #002a56; font-size: 14px; color: #fff; height: 32px; font-weight: 700;}
#sidebar .widget_search #searchsubmit:hover{background-color: #17aa9d;}

#sidebar .widget_recent_entries ul{list-style: none; margin: 0; padding: 0;}
#sidebar .widget_recent_entries ul li{border: 1px solid #e0e0e0; margin-bottom: 5px; padding: 20px 21px 22px 21px;}
#sidebar .widget_recent_entries ul li a{color: #555555; font-size: 15px; text-decoration: none; }
#sidebar .widget_recent_entries ul li a:hover {color: #17aa9d}

#sidebar .widget_categories ul{list-style: none; margin: 0; padding: 0; margin-top: -7px;}
#sidebar .widget_categories ul li a{color: #555555; font-size: 15px; text-decoration: none;}
#sidebar .widget_categories ul li a:hover {color: #17aa9d}

#sidebar .widget_archive ul{list-style: none; padding: 0; width: 100%; margin-top: -7px;}
#sidebar .widget_archive ul li a{color: #555555; font-size: 15px; text-decoration: none; text-transform: lowercase;}
#sidebar .widget_archive ul li a:hover {color: #17aa9d}

/* Galeria do Wordpress */
.gallery{margin-left: -5px !important; margin-right: -5px !important;}
.gallery .gallery-item{padding-right: 5px; padding-left: 5px; width: 50% !important;}
.gallery .gallery-item a{display: block; border: 1px solid #d8d8d8; position: relative; width: 100%; overflow: hidden; height: 150px}
.gallery .gallery-item a img{display: block; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 100%; height: 150px; object-fit: cover; max-width: inherit; border:0 !important; margin-bottom: 0 !important}
.gallery .gallery-item br{display: none;}


@media (min-width: 768px){
	/* Galerias do Wordpress */
	.gallery.gallery-columns-3 .gallery-item{width: 33.333333% !important}
	.gallery.gallery-columns-3 .gallery-item a{height: 150px;}
	.gallery.gallery-columns-3 .gallery-item a img{height: 150px;}
	.gallery.gallery-columns-4 .gallery-item{width: 25% !important}
	.gallery.gallery-columns-4 .gallery-item a{height: 150px;}
	.gallery.gallery-columns-4 .gallery-item a img{height: 150px;}
	.gallery.gallery-columns-5 .gallery-item{width: 25% !important}
	.gallery.gallery-columns-5 .gallery-item a{height: 150px;}
	.gallery.gallery-columns-5 .gallery-item a img{height: 150px;}
	.gallery.gallery-columns-6 .gallery-item{width: 16.666666% !important}
	.gallery.gallery-columns-6 .gallery-item a{height: 150px;}
	.gallery.gallery-columns-6 .gallery-item a img{height: 150px;}
	.gallery.gallery-columns-7 .gallery-item{width: 14.285714% !important}
	.gallery.gallery-columns-7 .gallery-item a{height: 150px;}
	.gallery.gallery-columns-7 .gallery-item a img{height: 150px;}
	.gallery.gallery-columns-8 .gallery-item{width: 12.5% !important}
	.gallery.gallery-columns-8 .gallery-item a{height: 150px;}
	.gallery.gallery-columns-8 .gallery-item a img{height: 150px;}
	.gallery.gallery-columns-9 .gallery-item{width: 11.111111% !important}
	.gallery.gallery-columns-9 .gallery-item a{height: 150px;}
    .gallery.gallery-columns-9 .gallery-item a img{height: 150px;}
}